@font-face {
	font-family: 'h3g-icons';
	src:url('fonts/h3g-icons.eot?mlygwv');
	src:url('fonts/h3g-icons.eot?#iefixmlygwv') format('embedded-opentype'),
		url('fonts/h3g-icons.woff?mlygwv') format('woff'),
		url('fonts/h3g-icons.ttf?mlygwv') format('truetype'),
		url('fonts/h3g-icons.svg?mlygwv#h3g-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'h3g-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-sim-free:before {
	content: "\e642";
}

.icon-sim-calendar:before {
	content: "\e643";
}

.icon-sim-money:before {
	content: "\e644";
}

.icon-three-dots:before {
	content: "\e641";
}

.icon-iphone-0800:before {
	content: "\e640";
}

.icon-pound-circle:before {
	content: "\e63f";
}

.icon-checkbox-tick:before {
	content: "\e639";
}

.icon-phone-download:before {
	content: "\e63a";
}

.icon-thumbs-up:before {
	content: "\e63b";
}

.icon-ios:before {
	content: "\e63c";
}

.icon-windows-8:before {
	content: "\e635";
}

.icon-kindle-fire:before {
	content: "\e637";
}

.icon-apple:before {
	content: "\e636";
}

.icon-kindle:before {
	content: "\e638";
}

.icon-android:before {
	content: "\e633";
}

.icon-mifi:before {
	content: "\e634";
}

.icon-life-donut:before {
	content: "\e630";
}

.icon-google-plus:before {
	content: "\e62e";
}

.icon-wifi:before {
	content: "\e62f";
}

.icon-iphone-headphone:before {
	content: "\e62c";
}

.icon-iphone-world:before {
	content: "\e62d";
}

.icon-search:before {
	content: "\e005";
}

.icon-info:before {
	content: "\69";
}

.icon-cart:before {
	content: "\e002";
}

.icon-basket:before {
	content: "\e028";
}

.icon-printer:before {
	content: "\e611";
}

.icon-menu:before {
	content: "\e631";
}

.icon-insurance-undo:before {
	content: "\e61f";
}

.icon-globe:before {
	content: "\e615";
}

.icon-world:before {
	content: "\e60c";
}

.icon-checkmark:before {
	content: "\e003";
}

.icon-tick:before {
	content: "\e0cc";
}

.icon-checkmark-circle:before {
	content: "\e623";
}

.icon-cross:before {
	content: "\e603";
}

.icon-close:before {
	content: "\78";
}

.icon-close-button:before {
	content: "\e00f";
}

.icon-plus:before {
	content: "\2b";
}

.icon-minus:before {
	content: "\2d";
}

.icon-asterisk:before {
	content: "\2a";
}

.icon-questionmark-circle:before {
	content: "\e00a";
}

.icon-chat:before {
	content: "\e022";
}

.icon-speechbubble:before {
	content: "\e0cd";
}

.icon-callout:before {
	content: "\e618";
}

.icon-chevron-left:before {
	content: "\3c";
}

.icon-chevron-right:before {
	content: "\3e";
}

.icon-chevron-up:before {
	content: "\e008";
}

.icon-chevron-down:before {
	content: "\e0cb";
}

.icon-chevron-left-thin:before {
	content: "\e605";
}

.icon-chevron-right-thin:before {
	content: "\e60e";
}

.icon-chevron-up-thin:before {
	content: "\e604";
}

.icon-chevron-down-thin:before {
	content: "\e606";
}

.icon-triangle-left:before {
	content: "\e00d";
}

.icon-triangle-right:before {
	content: "\e00e";
}

.icon-triangle-up:before {
	content: "\e00b";
}

.icon-triangle-down:before {
	content: "\76";
}

.icon-expand:before {
	content: "\e019";
}

.icon-three-logo:before {
	content: "\33";
}

.icon-threelogonotext:before {
	content: "\e622";
}

.icon-clock:before {
	content: "\e01a";
}

.icon-insurance-clock:before {
	content: "\e61e";
}

.icon-speedo:before {
	content: "\e607";
}

.icon-gauge:before {
	content: "\e619";
}

.icon-marker-in:before {
	content: "\e01b";
}

.icon-marker:before {
	content: "\e01c";
}

.icon-bus:before {
	content: "\e01d";
}

.icon-park:before {
	content: "\e01e";
}

.icon-rail:before {
	content: "\e01f";
}

.icon-home:before {
	content: "\e021";
}

.icon-truck:before {
	content: "\e001";
}

.icon-insurance-truck:before {
	content: "\e620";
}

.icon-signalmast:before {
	content: "\e0a4";
}

.icon-video:before {
	content: "\e010";
}

.icon-camera:before {
	content: "\e018";
}

.icon-telly:before {
	content: "\e612";
}

.icon-desktop-display:before {
	content: "\e007";
}

.icon-pc-phone:before {
	content: "\e61d";
}

.icon-laptop-wifi:before {
	content: "\e609";
}

.icon-laptop-money:before {
	content: "\e62a";
}

.icon-laptop-calendar:before {
	content: "\e628";
}

.icon-sim:before {
	content: "\e026";
}

.icon-phone:before {
	content: "\e020";
}

.icon-tablet:before {
	content: "\e025";
}

.icon-iphone:before {
	content: "\e029";
}

.icon-iphone-plus:before {
	content: "\e632";
}

.icon-phone-feature:before {
	content: "\e608";
}

.icon-phone-feature-money:before {
	content: "\e60f";
}

.icon-phone-cracked:before {
	content: "\e017";
}

.icon-phone-hotspot:before {
	content: "\e617";
}

.icon-phone-question:before {
	content: "\e016";
}

.icon-phone-transfer:before {
	content: "\e011";
}

.icon-phone-envelope:before {
	content: "\e015";
}

.icon-phone-feature-calendar:before {
	content: "\e61c";
}

.icon-phone-feature-texts:before {
	content: "\e61a";
}

.icon-iphone-calendar:before {
	content: "\e627";
}

.icon-money-calendar:before {
	content: "\e61b";
}

.icon-iphone-money:before {
	content: "\e629";
}

.icon-tablet-phone:before {
	content: "\e624";
}

.icon-accessories:before {
	content: "\e601";
}

.icon-insurance-one-call:before {
	content: "\e621";
}

.icon-money-plus:before {
	content: "\e013";
}

.icon-bill:before {
	content: "\e006";
}

.icon-doc-tick:before {
	content: "\e625";
}

.icon-envelope:before {
	content: "\e62b";
}

.icon-email-envelope:before {
	content: "\e616";
}

.icon-external-link:before {
	content: "\e600";
}

.icon-headphones:before {
	content: "\e614";
}

.icon-4g:before {
	content: "\e602";
}

.icon-piggybank:before {
	content: "\e000";
}

.icon-corner-bottom-left:before {
	content: "\f000";
}

.icon-pencil:before {
	content: "\e60a";
}

.icon-tools:before {
	content: "\e012";
}

.icon-star:before {
	content: "\e60b";
}

.icon-people2:before {
	content: "\e613";
}

.icon-facebook:before {
	content: "\e60d";
}

.icon-twitter:before {
	content: "\e610";
}

.icon-lock-combination:before {
	content: "\e626";
}

.icon-google:before {
	content: "\e63d";
}

.icon-contacts:before {
	content: "\e63e";
}

